---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-20T20:05:06-07:00
# Domínio: asagres.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-20T20:05:06-07:00
  source_domain: asagres.pt

company:
  name: "aSagres Restaurant, Sagres, Algarve"
  url: https://asagres.pt
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/asagres-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/asagres-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/asagres-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/asagres-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
